<div class="row">
  <div class="col-12">
    <label class="form-label">Naam opleiding</label>
    <div class="ml-3">
      <p>{{naamOpleidingOngecodeerd}}</p>
    </div>
  </div>
</div>


<div class="row ">
  <div class="col-12">
    <label class="form-label">Omschrijving opleiding</label>
    <div class="ml-3">
      <p>{{omschrijvingOpleiding}}</p>
    </div>
  </div>
</div>



